/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

body {
background-color: #FFFFFF !important;
}
.link-blanco{color: #FFFFFF}

#wrapper {
	max-width: 1440px !important;
	margin: 0 auto !important;
	padding-top: 0px !important;
	
}
.boxed .block.ApHtml{max-width:1440px; margin:0 auto;}

.leo-megamenu .navbar-nav > li > a {
  font-family: "poppins" !important;
  font-size: 20px !important;
  color: #7f7f7f !important;
}
.leo-megamenu .navbar-nav > li > a:hover {
  
  color: #706340 !important; text-decoration: none !important; 
}


h4.title_block{     font-size:32px !important; color:#fff !important; font-weight:300 !important; }

h4.sub-title-widget{
font-size: 26px !important; 
  color: #706340 !important; 
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
font-family: "poppins" !important;
}